--On Tuesday, March 11, 2003 03:43:33 PM -0500 Guido van Rossum <[EMAIL PROTECTED]> wrote:

On Tue, 2003-03-11 at 15:22, Guido van Rossum wrote:
> That's why we're including the correct versions of ZODB and ZEO in
> Zope itself.  That's already the case in Zope 2.6.

Zope 2.6 doesn't yet include ZEO, at least I don't think it does. ;-)

Oops, I stand corrected. But Zope 2.7 does include ZEO!

Very good! But in that case, shouldn't the new Zope 2.7 install and startup stuff support it?

Zope-Dev maillist - [EMAIL PROTECTED]
** No cross posts or HTML encoding! **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope )

Reply via email to